<?xml version="1.0" encoding="UTF-8"?>
<!--    
    Copy numbers of aerogel right tiles are 
     T0  0      T1  1         T2  2         T3  3 ...
-->

 
      <physvol  name="pvRich1AerogelTile:0" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT0" >
           <posXYZ  x = "Rh1AerogelXT0"
                    y = "Rh1AerogelYT0"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:1" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT1" >
           <posXYZ  x = "Rh1AerogelXT1"
                    y = "Rh1AerogelYT1"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:2" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT2" >
           <posXYZ  x = "Rh1AerogelXT2"
                    y = "Rh1AerogelYT2"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:3" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT3" >
           <posXYZ  x = "Rh1AerogelXT3"
                    y = "Rh1AerogelYT3"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:4" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT4" >
           <posXYZ  x = "Rh1AerogelXT4"
                    y = "Rh1AerogelYT4"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:5" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT5" >
           <posXYZ  x = "Rh1AerogelXT5"
                    y = "Rh1AerogelYT5"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:6" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT6" >
           <posXYZ  x = "Rh1AerogelXT6"
                    y = "Rh1AerogelYT6"
                    z = "0.0*mm" />
      </physvol>
      <physvol  name="pvRich1AerogelTile:7" 
         logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT7" >
           <posXYZ  x = "Rh1AerogelXT7"
                    y = "Rh1AerogelYT7"
                    z = "0.0*mm" />
      </physvol>


 <!--          End   Rich1AerogelPhys      -->







